/* CSS Document */

/*====================== board of directors =======================*/

.arrow{
	background:url(../images/arrow-blue.png) no-repeat 0 5px;
	width:auto;
	height:auto;
	float:left;
	padding:0 0 0 10px;
	}
	
.board-directors-main-table{
	float:left;
	width:555px;
	height:auto;
	font-size:12px;
	margin-bottom:20px;
	}
.board-directors-table-row, .board-directors-table-row-top{
	float:left;
	width:555px;
	height:auto;
	margin:0 0 1px 0;
	}
.board-directors-table-row-top{
	background:#0f2d44;
	color:#fff;
	font-weight:bold;
	line-height:30px;
	padding-left:10px;
	width:545px;
	}
.board-directors-table-col{
	float:left;
	width:256px;
	height:auto;
	line-height:25px;
	background:#cfe8fe;
	color:#0f2d44;
	margin:0 1px 0 0;
	padding:0 10px;
	}
.col-1{width:200px;}	
.col-2{width:135px;}	
.col-3{width:135px;}	

/*====================== LISTING INFO =======================*/
.info-content, .info-content2{
	float:left;
	width:255px;
	height:auto;
	border-right:1px dashed #6084ad;
	padding:0 20px 0 0;
	margin:0 20px 30px 0px;
	}
.info-content2{
	border:none;
	padding:0;
	margin:0 0 30px 0;
	}
.info-text{
	font-size:12px;
	line-height:18px;
	}
/*====================== NOTICE =======================*/
.notice{
	float:left;
	width:555px;
	height:auto;
	margin:20px 0 0 0;
	position:relative;
	}
.round-part{
	border-radius:80px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	-khtml-border-radius:80px;
	-o-border-radius:80px;
	background: url(../images/pdf-icon.png) no-repeat 45px 25px #ddedff;
	/*box-shadow:inset 0 0 15px #ccc;*/
	width:150px;
	height:150px;
	float:left;
	margin:0 17px;
	}
.round-part:hover{
	background: url(../images/pdf-icon.png) no-repeat 45px 25px #6084ad;
	color:#fff;
	}

.pdf-text{
	text-align:center;
	color:#152d47;
	font-size:14px;
	padding-top:85px;
	font-family:'HelveticaLTStdRegular';
	font-weight:bold;
	}
.pdf-text:hover{
	color:#fff;
	}
	
/*=================== CONTACT FORM =====================*/

.contact-form-body-section{
	width:370px;
	height:auto;
	float:left;
	padding:5px 0 10px 0;
	}
div.formrow-field, div.formrow-field-auto{
 	width:250px;
 	display:block; 
 	float:left;
 	margin-bottom:15px;
	color:#000;
 	}
div.formrow-text{
 	height:auto; 
 	line-height:18px; 
	} 
div.formrow-field-text{
	height:18px;
	width:100px;
 	margin-bottom:5px;
	font-size:13px;
	color:#000;
	float:left;
 	}
div.formrow-field{
	height:30px;
	}
div.formrow-field-auto{
	height:auto; 
	}
.frmtextfield{
   	border:1px #c2c2c2 solid;
   	font-size:13px;
	color:#000;
   	height:30px;
   	width:250px;
   	padding:0px 0px 0px 5px;
	float:left;
	}
.frmtextarea{
   	font-family:'Arial', Helvetica, sans-serif;
   	font-size:13px;
	color:#000;
  	border:1px #c2c2c2 solid;
  	height:80px; 
  	width:250px; 
  	padding:0px 0px 0px 5px; 
 	margin:0;
	resize:none;
	float:left;
 	}
.formrow-field-text label{
	float:left;
	font-size:14px;
	color:#000;
	line-height:30px;
	}
.btn-submit{
  	float:left;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#152d47;
	padding:6px 15px 8px 15px;
	margin-left:190px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	-o-border-radius:15px;
	-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
	cursor:pointer;
	}
.btn-submit:hover{
	background:#000;
	-webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
	}

.redcolor{
	color:#FF0000;
	}
.address{
	float:left;
	width:184px;
	height:auto;
	}
.address-text{
	font-size:12px;
	font-weight:bold;
	line-height:normal;
	}
	
/*=================== shareholding =====================*/
.shareholding-pdf-row{
	float:left;
	width:555px;
	height:auto;
	margin:10px 0;
	}
.shareholding-pdf-col{
	float:left;
	width:auto;
	height:auto;
	margin:0 6px 10px 0; 
	}

.shareholding-pdf{
	float:left;
	width:auto;
	height:45px;
	padding:5px 10px 0 50px;
	color:#102c42;
	font-size:12px;
	font-weight:bold;
	background: url(../images/pdf-icon2.png) no-repeat 5px 5px #f2f2f2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-o-border-radius:5px;
	-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
	box-shadow:inset 0 0 2px #999; 
	}
.shareholding-pdf:hover{
	background:url(../images/pdf-icon2.png) no-repeat 5px 5px #4B7EB7;
	-webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
	color:#fff;
	}

/*=================== SITE MAP =====================*/
.site-map-section{
	float:left;
	width:500px;
	height:auto;
	border-left:1px solid #152d47;
	}
.sitemap-link{
	background:url(../images/site-map-line.jpg) no-repeat left;
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0px 20px;
	line-height:30px;
	}
.sitemap-link:hover{
	color:#6084ad;
	text-decoration:underline;
	}